@font-face {
    font-family: 'mulish_r';
    src: url('../fonts/Mulish-Regular.woff2') format('woff2'), 
    url('../fonts/Mulish-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'mulish_b';
    src: url('../fonts/Mulish-Bold.woff2') format('woff2'), 
    url('../fonts/Mulish-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'mulish_m';
    src: url('../fonts/Mulish-Medium.woff2') format('woff2'), 
    url('../fonts/Mulish-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'mulish_semi';
    src: url('../fonts/Mulish-SemiBold.woff2') format('woff2'), 
    url('../fonts/Mulish-SemiBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'mulish_ex';
    src: url('../fonts/Mulish-ExtraBold.woff2') format('woff2'), 
    url('../fonts/Mulish-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'oswald_r';
    src: url('../fonts/Oswald-Regular.woff2') format('woff2'), 
    url('../fonts/Oswald-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'oswald_b';
    src: url('../fonts/Oswald-Bold.woff2') format('woff2'), 
    url('../fonts/Oswald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'oswald_m';
    src: url('../fonts/Oswald-Medium.woff2') format('woff2'), 
    url('../fonts/Oswald-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'oswald_semi';
    src: url('../fonts/Oswald-SemiBold.woff2') format('woff2'), 
    url('../fonts/Oswald-SemiBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri_r';
    src: url('../fonts/Calibri.woff2') format('woff2'), 
    url('../fonts/Calibri.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri_b';
    src: url('../fonts/Calibri-Bold.woff2') format('woff2'), 
    url('../fonts/Calibri-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}